.mini-robot{
	position: absolute;
	z-index: 100;
	right: 0;
	bottom: 20vh;
	display: none;
	visibility: hidden;
	@media screen and (min-width:1280px) {
		display: inline-block;
		visibility: visible;
	}
	@include md{
		//display: inline-block;
		//visibility: visible;
		//width: 235px;
		width: 220px;
		height: 294px;
	}
	&.mod-fixed{
		position: fixed;
	}
	&__img{
		position: absolute;
		left: -75px;
		bottom: -15px;	
		width: 235px;
		height: 294px;
		img{
			display: block;
			max-width: 100%;
		}
	}
	&__label{
		position: absolute;
		z-index: -1;
		left: 0;
		bottom: 0;
		img{
			display: block;
			max-width: 100%;
		}
	}
}